description: >
    Implement to represent the VMPU record in IPZ VPD
properties:
    - name: RT
      type: array[byte]
      description: >
          RT keyword. Contains the record name.
    - name: VZ
      type: array[byte]
      description: >
          VZ keyword. The record version.
    - name: SO
      type: array[byte]
      description: >
          Series usage.
    - name: DI
      type: array[byte]
      description: >
          DI keyword. Data identifier.
    - name: IN
      type: array[byte]
      description: >
          IN Keyword. Multi purpose usage data.
